<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pt">
    <body>
      <trans-unit xml:space="preserve" approved="yes" id="b11fb33f92828bde" weblate-flags="no-wrap">
        <source>[[!meta robots="noindex"]]
</source>
        <target state="translated">[[!meta robots="noindex"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="34f4cc8007259fbc" weblate-flags="no-wrap">
        <source><h1 id="verify-other" class="step">Verify that the other Tails is up-to-date</h1>
</source>
        <target state="translated"><h1 id="verify-other" class="step">Verifique se o outro Tails está atualizado</h1>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e376b0943fc6be8" weblate-flags="no-wrap">
        <source>To prevent
<span class="pc-clone mac-clone">installing</span>
<span class="upgrade-clone">upgrading to</span>
an outdated version of Tails with known security issues, make sure that the Tails you are
<span class="pc-clone mac-clone">installing</span>
<span class="upgrade-clone">upgrading</span>
from is up-to-date:
</source>
        <target state="translated">Para evitar
<span class="pc-clone mac-clone">instalar</span>
<span class="upgrade-clone">atualizar para</span>
uma versão desatualizada do Tails com falhas de segurança conhecidas, certifique-se de que o Tails que você está
<span class="pc-clone mac-clone">instalando</span>
<span class="upgrade-clone">atualizando</span>
corresponde à última versão:
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="caffaeeee16d99d1">
        <source>Choose **Apps&amp;nbsp;▸ Tails&amp;nbsp;▸ About Tails**.</source>
        <target state="needs-translation">Selecione &lt;span class="menuchoice"&gt; &lt;span class="guimenu"&gt;Aplicativos&lt;/span&gt;&amp;nbsp;▸ **Tails**&amp;nbsp;▸ &lt;span class="guimenuitem"&gt;Sobre o Tails&lt;/span&gt;&lt;/span&gt;.</target>
        <note from="developer">type: Bullet: '1. '</note>
        <note from="translator">Suggested in Weblate: Selecione **Aplicativos&amp;nbsp;▸ Tails&amp;nbsp;▸ Sobre o Tails**.</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dc4624689d893987">
        <source>Verify that you are running **Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]]** released on [[!inline pages="inc/stable_amd64_date" raw="yes" sort="age"]]:</source>
        <target state="translated">Verifique se você está rodando <span class="guilabel">Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]]</span> lançado em [[!inline pages="inc/stable_amd64_date" raw="yes" sort="age"]]:</target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="230543d3f52dd113">
        <source>If you are running Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]], continue with the next step.</source>
        <target state="needs-translation">   a. Se você está rodando a versão [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]], então você pode continuar com o próximo passo.
</target>
        <note from="developer">type: Bullet: '   - '</note>
        <note from="translator">Suggested in Weblate: Se você estiver executando o Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]], continue com a próxima etapa.</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8e835ccc3f144413">
        <source>If you are not running Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]], click **Check for Upgrades**.</source>
        <target state="needs-translation">   a. Se você está rodando a versão [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]], então você pode continuar com o próximo passo.
</target>
        <note from="developer">type: Bullet: '   - '</note>
        <note from="translator">Suggested in Weblate: Se você não estiver executando o Tails [[!inline pages="inc/stable_amd64_version" raw="yes" sort="age"]], clique em **Verificar atualizações**.</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="dcb406fa212a56ac" weblate-flags="no-wrap">
        <source>     Apply all upgrades as requested.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
        <note from="translator">Suggested in Weblate:      Aplique todas as atualizações conforme solicitado.</note>
      </trans-unit>
    </body>
  </file>
</xliff>
